Subject: Certificates in draft-ietf-secsh-transport-15.txt

From: Derek Fawcus <[email-masked]>
Date: Tue, 18 Mar 2003 23:15:25 +0000

I seem to recall some discussion on the list a while ago to the effect
that the certificate part of the the transport draft was going to be
ripped out and put into a seperate draft.  This specifically 'cause
of a lack of detail about just how the certs should be used.

Is this still the consensus,  or has the will to do this lapsed?

DF

---

From: Bill Sommerfeld <[email-masked]>
Date: Tue, 18 Mar 2003 21:12:05 -0500

Steve Hanna has already stuck his neck out saying he's working on it.

Process-wise, the time to prune unimplemented features is at Draft
stage, not Proposed stage; prior consensus was to leave a "stub" in
place rather than rip it entirely..

					- Bill